#include <stdio.h>
#include <stdlib.h>

int main(void) {
	int x,y;
    printf("choisissez un entier: ");
    scanf("%d", &x);
    printf("choisissez un second entier: ");
    scanf("%d", &y);
	while(x <= y){
		printf("%d\n",x);
		x = x+1;
	}
	return EXIT_SUCCESS;
}